name: uPlanes
main: net.stormdev.uPlanes.main.main
version: 8.0
softdepend: [Vault, uCars, AntiCheat, WorldGuard]
depend: [ProtocolLib]
commands:
   uPlanes:
        description: This gives uPlanes info
        usage: /<command>
        permission: uplanes.uplanes
        permission-message: You don't have access to this command
        default: true
   planeFuel:
        description: This command is for managing plane fuel
        usage: /<command> [Buy <Amount>], [View], [Sell <Amount>]
        permission: uplanes.fuel
        permission-message: You don't have access to this command
        default: true
   plane:
        description: This is an admin command to spawn in uPlanes, etc...
        usage: /<command> give [<Random>]/[<Speed> <Health> <Name>]
        permission: uplanes.admin
        permission-message: You don't have access to this command
        default: op
   boat:
        description: This is an admin command to spawn in boats
        usage: /<command> give random
        permission: uplanes.admin
        permission-message: You don't have access to this command
        default: op
   destination:
        description: This sets the autopilot destination
        aliases: [dest, des]
        usage: /<command> <Destination>
        permission: uplanes.autopilot
        permission-message: You don't have access to this command
        default: true
   destinations:
        description: This lists the autopilot destinations
        usage: /<command>
        permission: uplanes.autopilot
        permission-message: You don't have access to this command
        default: true
   setDestination:
        description: Sets a new destination point to fly to
        usage: /<command> <Destination>
        permission: uplanes.setdestination
        permission-message: You don't have access to this command
        default: op
   delDestination:
        description: This deletes an autopilot destination
        usage: /<command> <Destination>
        permission: uplanes.deldestination
        permission-message: You don't have access to this command
        default: true